#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : D:\Work\KISHA\version\makeTFS\TFS
# TFS_FILE : .\Kisha_20061016.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 69
MAXFILES : 233
SET_DIR
DIR_NAME : /app
DIR_NAME : /app/men
DIR_NAME : /app/men/decisionmaker
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/template
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /images
DIR_NAME : /images/idle
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/power/black
DIR_NAME : /images/power/white
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/wap/set1
DIR_NAME : /images/wap/set2
DIR_NAME : /java
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/images/downloaded images/thumb
DIR_NAME : /multimedia/images/my photos
DIR_NAME : /multimedia/images/my photos/thumb
DIR_NAME : /multimedia/images/photos
DIR_NAME : /multimedia/images/photos/thumb
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/others
DIR_NAME : /multimedia/playlist
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /multimedia/sounds/voice list
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /netinfoset
DIR_NAME : /Operator
DIR_NAME : /sms
DIR_NAME : /SOSAlert
DIR_NAME : /sub
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
END_DIR
SET_FILE
FILE_NAME : /app/men/decisionmaker/dmaker.dcm
FILE_SIZE : 14520
FILE_NAME : /bt/bpp/icon/New_icon_B_1.jpg
FILE_SIZE : 727
FILE_NAME : /bt/bpp/icon/New_icon_B_10.jpg
FILE_SIZE : 1185
FILE_NAME : /bt/bpp/icon/New_icon_B_11.jpg
FILE_SIZE : 957
FILE_NAME : /bt/bpp/icon/New_icon_B_12.jpg
FILE_SIZE : 1160
FILE_NAME : /bt/bpp/icon/New_icon_B_2.jpg
FILE_SIZE : 895
FILE_NAME : /bt/bpp/icon/New_icon_B_3.jpg
FILE_SIZE : 926
FILE_NAME : /bt/bpp/icon/New_icon_B_4.jpg
FILE_SIZE : 851
FILE_NAME : /bt/bpp/icon/New_icon_B_5.jpg
FILE_SIZE : 910
FILE_NAME : /bt/bpp/icon/New_icon_B_6.jpg
FILE_SIZE : 989
FILE_NAME : /bt/bpp/icon/New_icon_B_7.jpg
FILE_SIZE : 808
FILE_NAME : /bt/bpp/icon/New_icon_B_8.jpg
FILE_SIZE : 953
FILE_NAME : /bt/bpp/icon/New_icon_B_9.jpg
FILE_SIZE : 968
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 27255
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 25500
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 27388
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 25661
FILE_NAME : /bt/bpp/icon/New_icon_T_1.jpg
FILE_SIZE : 1189
FILE_NAME : /bt/bpp/icon/New_icon_T_10.jpg
FILE_SIZE : 1469
FILE_NAME : /bt/bpp/icon/New_icon_T_11.jpg
FILE_SIZE : 1354
FILE_NAME : /bt/bpp/icon/New_icon_T_12.jpg
FILE_SIZE : 1480
FILE_NAME : /bt/bpp/icon/New_icon_T_2.jpg
FILE_SIZE : 773
FILE_NAME : /bt/bpp/icon/New_icon_T_3.jpg
FILE_SIZE : 775
FILE_NAME : /bt/bpp/icon/New_icon_T_4.jpg
FILE_SIZE : 754
FILE_NAME : /bt/bpp/icon/New_icon_T_5.jpg
FILE_SIZE : 783
FILE_NAME : /bt/bpp/icon/New_icon_T_6.jpg
FILE_SIZE : 802
FILE_NAME : /bt/bpp/icon/New_icon_T_7.jpg
FILE_SIZE : 682
FILE_NAME : /bt/bpp/icon/New_icon_T_8.jpg
FILE_SIZE : 800
FILE_NAME : /bt/bpp/icon/New_icon_T_9.jpg
FILE_SIZE : 815
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 5240
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 5235
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 5198
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 5193
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 5270
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 5269
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 5956
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 5963
FILE_NAME : /images/idle/idle_71.ani
FILE_SIZE : 3770
FILE_NAME : /images/idle/subwpaper_dummy.ani
FILE_SIZE : 153900
FILE_NAME : /images/idle/wpaper_dummy.ani
FILE_SIZE : 1742700
FILE_NAME : /images/org/set01/set01_organizer_arrow01.ifg
FILE_SIZE : 54
FILE_NAME : /images/org/set01/set01_organizer_arrow02.ifg
FILE_SIZE : 56
FILE_NAME : /images/org/set01/set01_organizer_title01.ifg
FILE_SIZE : 346
FILE_NAME : /images/org/set01/set01_organizer_title01_dim.ifg
FILE_SIZE : 282
FILE_NAME : /images/org/set01/set01_organizer_title01_indi.ifg
FILE_SIZE : 74
FILE_NAME : /images/org/set01/set01_organizer_title01_time.ifg
FILE_SIZE : 152
FILE_NAME : /images/org/set01/set01_organizer_title01_user.ifg
FILE_SIZE : 92
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 54
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 56
FILE_NAME : /images/org/set02/set02_organizer_title01.ifg
FILE_SIZE : 422
FILE_NAME : /images/org/set02/set02_organizer_title01_dim.ifg
FILE_SIZE : 392
FILE_NAME : /images/org/set02/set02_organizer_title01_indi.ifg
FILE_SIZE : 80
FILE_NAME : /images/org/set02/set02_organizer_title01_time.ifg
FILE_SIZE : 160
FILE_NAME : /images/org/set02/set02_organizer_title01_user.ifg
FILE_SIZE : 74
FILE_NAME : /images/org/organizer_arrow01_dim.ifg
FILE_SIZE : 54
FILE_NAME : /images/org/organizer_arrow02_dim.ifg
FILE_SIZE : 56
FILE_NAME : /images/power/black/pwron01.ifg
FILE_SIZE : 426
FILE_NAME : /images/power/white/pwron01.ifg
FILE_SIZE : 426
FILE_NAME : /images/voice/11_sound_vol0.ifg
FILE_SIZE : 726
FILE_NAME : /images/voice/11_sound_vol0_2nd.ifg
FILE_SIZE : 686
FILE_NAME : /images/voice/11_sound_vol1.ifg
FILE_SIZE : 684
FILE_NAME : /images/voice/11_sound_vol1_2nd.ifg
FILE_SIZE : 648
FILE_NAME : /images/voice/11_sound_vol2.ifg
FILE_SIZE : 690
FILE_NAME : /images/voice/11_sound_vol2_2nd.ifg
FILE_SIZE : 652
FILE_NAME : /images/voice/11_sound_vol3.ifg
FILE_SIZE : 692
FILE_NAME : /images/voice/11_sound_vol3_2nd.ifg
FILE_SIZE : 654
FILE_NAME : /images/voice/11_sound_vol4.ifg
FILE_SIZE : 696
FILE_NAME : /images/voice/11_sound_vol4_2nd.ifg
FILE_SIZE : 658
FILE_NAME : /images/voice/11_sound_vol5.ifg
FILE_SIZE : 698
FILE_NAME : /images/voice/11_sound_vol5_2nd.ifg
FILE_SIZE : 662
FILE_NAME : /images/voice/11_sound_vol6.ifg
FILE_SIZE : 698
FILE_NAME : /images/voice/11_sound_vol6_2nd.ifg
FILE_SIZE : 662
FILE_NAME : /images/voice/11_sound_vol7.ifg
FILE_SIZE : 702
FILE_NAME : /images/voice/11_sound_vol7_2nd.ifg
FILE_SIZE : 664
FILE_NAME : /images/wap/set1/18_connecting.ifg
FILE_SIZE : 8914
FILE_NAME : /images/wap/set1/18_Connecting_01.ifg
FILE_SIZE : 612
FILE_NAME : /images/wap/set1/18_Connecting_02.ifg
FILE_SIZE : 766
FILE_NAME : /images/wap/set1/18_Connecting_03.ifg
FILE_SIZE : 606
FILE_NAME : /images/wap/set1/18_Connecting_04.ifg
FILE_SIZE : 606
FILE_NAME : /images/wap/set1/18_Connecting_05.ifg
FILE_SIZE : 606
FILE_NAME : /images/wap/set1/18_Connecting_gprs_01.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set1/18_Connecting_gprs_02.ifg
FILE_SIZE : 992
FILE_NAME : /images/wap/set1/18_Connecting_gprs_03.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set1/18_Connecting_gprs_04.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set1/18_Connecting_gprs_05.ifg
FILE_SIZE : 860
FILE_NAME : /images/wap/set1/18_receiving_01.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set1/18_receiving_02.ifg
FILE_SIZE : 624
FILE_NAME : /images/wap/set1/18_receiving_03.ifg
FILE_SIZE : 616
FILE_NAME : /images/wap/set1/18_receiving_04.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set1/18_receiving_05.ifg
FILE_SIZE : 624
FILE_NAME : /images/wap/set1/18_receiving_gprs_01.ifg
FILE_SIZE : 708
FILE_NAME : /images/wap/set1/18_receiving_gprs_02.ifg
FILE_SIZE : 716
FILE_NAME : /images/wap/set1/18_receiving_gprs_03.ifg
FILE_SIZE : 852
FILE_NAME : /images/wap/set1/18_receiving_gprs_04.ifg
FILE_SIZE : 716
FILE_NAME : /images/wap/set1/18_receiving_gprs_05.ifg
FILE_SIZE : 852
FILE_NAME : /images/wap/set1/18_sending_01.ifg
FILE_SIZE : 468
FILE_NAME : /images/wap/set1/18_sending_02.ifg
FILE_SIZE : 468
FILE_NAME : /images/wap/set1/18_sending_03.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set1/18_sending_04.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set1/18_sending_05.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set1/18_sending_gprs_01.ifg
FILE_SIZE : 714
FILE_NAME : /images/wap/set1/18_sending_gprs_02.ifg
FILE_SIZE : 714
FILE_NAME : /images/wap/set1/18_sending_gprs_03.ifg
FILE_SIZE : 720
FILE_NAME : /images/wap/set1/18_sending_gprs_04.ifg
FILE_SIZE : 720
FILE_NAME : /images/wap/set1/18_sending_gprs_05.ifg
FILE_SIZE : 642
FILE_NAME : /images/wap/set1/18_Waiting.ifg
FILE_SIZE : 380
FILE_NAME : /images/wap/set2/18_connecting.ifg
FILE_SIZE : 8854
FILE_NAME : /images/wap/set2/18_Connecting_01.ifg
FILE_SIZE : 612
FILE_NAME : /images/wap/set2/18_Connecting_02.ifg
FILE_SIZE : 766
FILE_NAME : /images/wap/set2/18_Connecting_03.ifg
FILE_SIZE : 606
FILE_NAME : /images/wap/set2/18_Connecting_04.ifg
FILE_SIZE : 606
FILE_NAME : /images/wap/set2/18_Connecting_05.ifg
FILE_SIZE : 606
FILE_NAME : /images/wap/set2/18_Connecting_gprs_01.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set2/18_Connecting_gprs_02.ifg
FILE_SIZE : 992
FILE_NAME : /images/wap/set2/18_Connecting_gprs_03.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set2/18_Connecting_gprs_04.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set2/18_Connecting_gprs_05.ifg
FILE_SIZE : 860
FILE_NAME : /images/wap/set2/18_receiving_01.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set2/18_receiving_02.ifg
FILE_SIZE : 622
FILE_NAME : /images/wap/set2/18_receiving_03.ifg
FILE_SIZE : 616
FILE_NAME : /images/wap/set2/18_receiving_04.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set2/18_receiving_05.ifg
FILE_SIZE : 622
FILE_NAME : /images/wap/set2/18_receiving_gprs_01.ifg
FILE_SIZE : 708
FILE_NAME : /images/wap/set2/18_receiving_gprs_02.ifg
FILE_SIZE : 714
FILE_NAME : /images/wap/set2/18_receiving_gprs_03.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set2/18_receiving_gprs_04.ifg
FILE_SIZE : 714
FILE_NAME : /images/wap/set2/18_receiving_gprs_05.ifg
FILE_SIZE : 850
FILE_NAME : /images/wap/set2/18_sending_01.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set2/18_sending_02.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set2/18_sending_03.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set2/18_sending_04.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set2/18_sending_05.ifg
FILE_SIZE : 466
FILE_NAME : /images/wap/set2/18_sending_gprs_01.ifg
FILE_SIZE : 714
FILE_NAME : /images/wap/set2/18_sending_gprs_02.ifg
FILE_SIZE : 714
FILE_NAME : /images/wap/set2/18_sending_gprs_03.ifg
FILE_SIZE : 720
FILE_NAME : /images/wap/set2/18_sending_gprs_04.ifg
FILE_SIZE : 720
FILE_NAME : /images/wap/set2/18_sending_gprs_05.ifg
FILE_SIZE : 640
FILE_NAME : /images/wap/set2/18_Waiting.ifg
FILE_SIZE : 380
FILE_NAME : /images/wap/18_connecting.ifg
FILE_SIZE : 13854
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 5136
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 272
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 244
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 89
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 35
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 69
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 290
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 133422
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 267
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_main.ks
FILE_SIZE : 959
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1306
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 103
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 49
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 69
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 281
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 108948
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/suites.utf
FILE_SIZE : 170
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 96
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 42
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 69
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 340
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 188375
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 223
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 1248
FILE_NAME : /mms/template/2
FILE_SIZE : 128288
FILE_NAME : /mms/template/3
FILE_SIZE : 88051
FILE_NAME : /mms/template/4
FILE_SIZE : 105462
FILE_NAME : /mms/template/5
FILE_SIZE : 81888
FILE_NAME : /mms/template/6
FILE_SIZE : 131979
FILE_NAME : /mms/template/7
FILE_SIZE : 79578
FILE_NAME : /multimedia/default/ImgEditFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditTempFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditTempFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditUndoFile.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/ImgEditUndoFileTmp.jpg
FILE_SIZE : 102400
FILE_NAME : /multimedia/default/MosaicBackup1.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/default/MosaicBackup2.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/default/MosaicBackup3.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/default/MosaicBackup4.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/default/MosaicBackup5.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/default/MosaicBackup6.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/default/MosaicBackup7.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/default/MosaicBackup8.jpg
FILE_SIZE : 86400
FILE_NAME : /multimedia/images/downloaded images/Alone in love 1.gif
FILE_SIZE : 14536
FILE_NAME : /multimedia/images/downloaded images/Alone in love 2.gif
FILE_SIZE : 15049
FILE_NAME : /multimedia/images/downloaded images/Alone in love 3.gif
FILE_SIZE : 9443
FILE_NAME : /multimedia/images/downloaded images/SHINHWA 1.gif
FILE_SIZE : 64802
FILE_NAME : /multimedia/images/downloaded images/SHINHWA 2.gif
FILE_SIZE : 78699
FILE_NAME : /multimedia/images/downloaded images/SHINHWA 3.gif
FILE_SIZE : 15443
FILE_NAME : /multimedia/images/downloaded images/SHINHWA 4.gif
FILE_SIZE : 20422
FILE_NAME : /multimedia/music/Day after day.mp3
FILE_SIZE : 2232320
FILE_NAME : /multimedia/music/The Street.mp3
FILE_SIZE : 1764960
FILE_NAME : /multimedia/playlist/1.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/playlist/2.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/playlist/3.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/playlist/4.albm
FILE_SIZE : 32580
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody01.mid
FILE_SIZE : 15150
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody02.mid
FILE_SIZE : 1904
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody03.mid
FILE_SIZE : 14111
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody04.mid
FILE_SIZE : 3771
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody05.mid
FILE_SIZE : 2686
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody06.mid
FILE_SIZE : 5085
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody07.mid
FILE_SIZE : 12363
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody08.mid
FILE_SIZE : 7177
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody09.mid
FILE_SIZE : 7240
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB(20sec).mp3
FILE_SIZE : 324754
FILE_NAME : /multimedia/videos/downloaded videos/thumb/Alone in love.3gp
FILE_SIZE : 1056
FILE_NAME : /multimedia/videos/downloaded videos/Alone in love.3gp
FILE_SIZE : 4643407
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 243368
FILE_NAME : /Operator/60.ini
FILE_SIZE : 60
FILE_NAME : /Operator/61.ini
FILE_SIZE : 38
FILE_NAME : /Operator/62.ini
FILE_SIZE : 49
FILE_NAME : /Operator/63.ini
FILE_SIZE : 38
FILE_NAME : /Operator/65.ini
FILE_SIZE : 49
FILE_NAME : /Operator/66.ini
FILE_SIZE : 49
FILE_NAME : /Operator/84.ini
FILE_SIZE : 27
FILE_NAME : /SOSAlert/SOS-Siren.mxmf
FILE_SIZE : 202568
FILE_NAME : /sub/07_incomming_body.ifg
FILE_SIZE : 116
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 55600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 4300
END_FILE
END_TFS
